安装gitlab gitlab-ce-12.6.4 提示依赖 policycoreutils-python 被 gitlab-ce-12.6.4-ce.0.el7.x86_64 需要....

警告:gitlab-ce-12.6.4-ce.0.el7.x86_64.rpm: 头V4 RSA/SHA1 Signature, 密钥 ID f27eab47: NOKEY

错误:依赖检测失败:

        policycoreutils-python 被 gitlab-ce-12.6.4-ce.0.el7.x86_64 需要


安装相关依赖包:

#  yum install policycoreutils-python -y


再执行安装即可:

# rpm -ivh  gitlab-ce-12.6.4-ce.0.el7.x86_64.rpm 

警告:gitlab-ce-12.6.4-ce.0.el7.x86_64.rpm: 头V4 RSA/SHA1 Signature, 密钥 ID f27eab47: NOKEY

准备中...                          ################################# [100%]

        软件包 gitlab-ce-12.6.4-ce.0.el7.x86_64 已经安装


作者头像
萧萧一风创始人

做一个积极主动热情的人,为了想要完成的事情和实现的目标,拼命投入力量。

上一篇:亚马逊服务器配置SSH 连接(XShell)
下一篇:Navicat Premium 15 安装激活

发表评论